body{
	font-size: 12px;
	line-height: 25px;
	font-family:Tahoma, SimSun, Verdana, Arial, Helvetica, sans-serif, "����";
	margin:0px auto;
	background-image: url(../images/bg.jpg);_background-image: url(../images/bgie6.jpg);
	background-repeat: repeat-x;
	background-position: left top;_background-position: left 1px;
	color: #333333;
	
}a{
	text-decoration:none;
	color: #333333;
}
img{ border:0px;}
li,ul,p,dl,dd,dt,from,h1,h2,h3.span,em,strong{margin:0;padding:0;}
li,ul,dl,dt{ list-style-type:none;}
h3{
	width:100%;
	float:left;
	text-align: center;
	line-height: 35px;
}


.warp {
	margin:0px auto;
	width: 1000px;
}
.top{
	width:1000px;
	float:left;
	background-image: url(../images/02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 81px;
}
.time {
	float: right;
	width: 300px;
	padding-left: 300px;
	display: inline;
	height: 35px;
}
.spic{
	float: left;
	width: 202px;
	margin-left: 5px;
	display: inline;
}.spic img{
	width:200px;
	height:150px;
	border: 1px solid #1B6623;
}
.spic span{
	width:100%;
	float:left;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	color: #666666;
}
.banner{
	width:980px;
	float:left;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.main{
	width:970px;
	float:left;
	padding: 15px;
	display: inline;
}
.left{
	float: left;
	width: 250px;
}
.title{
	width:100%;
	float:left;
	margin-top: 10px;
}
.sp{
	width:240px;
	float:left;
	border: 5px solid #C0C0C0;
	height: 180px;
	margin: 5px 0;
}.xkjj{
	width:100%;
	float:left;
	margin-top: 10px;
	display: inline;
}
.xkjj ul{
	width:100%;
	float:left;
	height: 155px;
}
.xkjj ul li{
	width:100%;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.xkjj ul li span{ color:#999999; float:right;}
#down ul li{
	background-image: url(../images/18.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	width: 235px;
	display: inline;
	float: left;
}.right{
	width:710px;
	float:left;
	margin-left: 10px;
}
.text{
	width:710px;
	float:left;
	color: #1b6623;
}
.rleft{ width:262px; float:left;}
.rright{
	width:435px;
	float:left;
	margin-left: 10px;
	display: inline;
}
.footer{
	float: left;
	width:1000px;
	background-image: url(../images/20.gif);
	background-repeat: repeat-x;
	background-position: left top;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}.footer a{ color:#CCCCCC;}
.fztd{ width:435px; float:left; }
.fztd img{
	float:left;
	margin:5px;
	display: inline;
}
.fztd ul{
	width:300px;
	float:left;
}
.fztd ul li{
	width:285px;
	float:left;
	background-image: url(../images/15.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	display: inline;
	line-height: 27px;
}
.scroll{
	width:700px;
	float:left;
	background-image: url(../images/xyly.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 190px;
	padding-left: 10px;
	display: inline;
	padding-top: 46px;
	margin-top: 10px;
}
.rtitle{
	width:700px;
	float:left;
	background-color: #1B6623;
	color: #FFFFFF;
	padding-left: 10px;
	display: inline;
}
.newsbox{ width:710px; float:left;}
.newsbox p img { max-width: 710px;}
.newsbox ul,.newsbox dl{ width:710px; float:left;}
.newsbox ul li{
	width:685px;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #1B6623;
	background-image: url(../images/15.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 25px;
	line-height: 30px;
	display: inline;
}.newsbox dl dt{
	float: left;
	width: 202px;
	margin: 15px;
	display: inline;
}
.newsbox dl dt img{
	float: left;
	height: 150px;
	width: 200px;
	border: 1px solid #1B6623;
}
.newsbox dl dt span{
	float: left;
	width: 100%;
	text-align: center;
}
.newsbox ul li span{
	float:right;
	margin-right: 20px;
}
.page{
	text-align:center;
	float:left;
	width: 100%;
	line-height: 30px;
}
.nav{ width:1000px; float:left;}
